
local={
	login:function(){//js登录
		location.href='/login.html';
	},
	/**检查是否是邮箱*/
	CheckEmail:function(o){
		var reg = /^([a-zA-Z0-9]+[_|\_|\.]?)*[a-zA-Z0-9]+@([a-zA-Z0-9]+[_|\_|\.]?)*[a-zA-Z0-9]+\.[a-zA-Z]{2,3}$/;
		return !reg.test(o);
	},
	/**当期时间毫秒*/
	TimeLong:function(){
		return (new Date()).getTime();
	},
	/**html获取页面参数*/
	GetID:function(s){
		var reg = new RegExp("(^|&)" + s + "=([^&]*)(&|$)", "i");
		var r = window.location.search.substr(1).match(reg);
		if (r != null) return decodeURI((r[2]));return null;
	},
	/**获取字符串长度*/
	GetLenth:function(s){
		var reg =/^[\u0391-\uFFE5]+$/;
		var len = s.length;
		var l=0;
		for(var i=0; i<len;i++){
			var tmp = s.slice(0,1);
			if(tmp.match(reg)){l+=2;}else{l+=1;}
			s = s.substring(1);
		}
		return l;
	},
	/**头部导航栏*/
}